#page{padding:15px;}
h1{font-size:32px;}
h2{font-size:19px;}
#nav{padding:60px 0 0 0; max-width:250px;}
.show_nav #nav{width:250px;}
nav{margin:0 35px 0 35px; width:180px;}
nav ul{padding:0 0 20px 0;}
nav li a{font-size:14px;}
#nav_toggle{top:4px; left:60px;}
#header{margin:20px 0 0 0;}
#logo .main{top:-20px; right:21%; width:32%;}
.content{padding:40px 0 20px 0;}
.quicklinks li a{font-size:20px; border-width:8px;}